﻿/*- - - - - - - - -样式属首页.html - - - - - - - -*/

	/*网站标志*/

	#logo{width:604px;height:135px;margin:0px auto 13px auto;padding-top:28px;}

	/*菜单*/

	#menu{width:1330px;height:69px;line-height:67px;position:relative;font-size:23px;color:#4c0000;margin:0 auto 18px auto;background:url(../images/menu_bg2.png) repeat-x left top;letter-spacing:4px;z-index:3500;}

	#menu.menu_bg{background:url(../images/menu_bg.png) repeat-x left top;}

	#menu>ul{width:1115px;margin:0 auto;}

	#menu>ul>li{float:left;position:relative;background:url(../images/line_y.gif) no-repeat right center;}

	#menu>ul>li:last-child{background:none;}

	#menu>ul>li>a{color:#4c0000;padding-right:17px;padding-left:17px;text-decoration:none;display:inline-block;}

	#menu>ul>li>ol{left:0;width:100%;text-align:center;position:absolute;top:61px;padding-top:5px;padding-bottom:5px;background:#fff;box-shadow:0 7px 14px rgba(0,0,0,0.2);border-radius:0 0 5px 5px;display:none;}

	#menu>ul>li>ol>li>a{line-height:49px;color:#4c0000;text-decoration:none;display:block;}

	#menu>ul>li>ol>li a:hover{color:#fff;background-color:#a59b87;}

	#menu>ul>li>a:hover{color:#b12727;}

	#menu .ornament_left{right:100%;background:url(../images/menu_bg_left2.png) no-repeat left top;}

	#menu .ornament_right{left:100%;background:url(../images/menu_bg_right2.png) no-repeat left top;}

	#menu .ornament_left,#menu .ornament_right{width:33px;height:69px;position:absolute;top:0px;}

	#menu.menu_bg .ornament_left{right:100%;background:url(../images/menu_bg_left.png) no-repeat left top;}

	#menu.menu_bg .ornament_right{left:100%;background:url(../images/menu-bg_right.png) no-repeat left top;}

	/*广告*/

	#banner{height:433px;overflow:hidden;margin:0 auto 12px auto;padding:10px;}

		/*照片展示*/

		#PhotoShow{width:1100px;height:622px;position:relative;margin:0 auto;}

		#PhotoShow .btn_next,#PhotoShow .btn_prev{float:left;width:66px;height:341px;position:absolute;top:54px;z-index:500;}

		#PhotoShow .btn_prev span,#PhotoShow .btn_next span{width:66px;height:66px;position:absolute;top:50%;margin-top:-34px;background:url(../images/icon_arrow.png) no-repeat left top;background-repeat:no-repeat;}

		#PhotoShow .btn_prev{left:-70px;margin-right:33px;}

		#PhotoShow .btn_prev span{background-position:left top;}

		#PhotoShow .btn_prev:hover span{background-position:left bottom;}

		#PhotoShow .btn_next{right:-62px;}

		#PhotoShow .btn_next span{background-position:right top;}

		#PhotoShow .btn_next:hover span{background-position:right bottom;}

		.photolist2{width:820px;height:435px;margin:-10px auto 0 auto;}

		.photolist2 li{width:1255px;height:435px;text-align:center;position:relative;padding:10px;cursor:pointer;}

		.photolist2 li strong{width:100%;height:62px;line-height:55px;text-align:center;position:absolute;font-size:14px;font-weight:normal;bottom:0px;left:0px;margin-bottom:-62px;display:none;z-index:2000;}

		.photolist2 li ._zz{width:100%;height:100%;position:absolute;top:0;left:0;display:block;}

		.photolist2 li img.photo{width:100%;height:100%;margin:0 auto 0px auto;box-shadow:0 0 14px rgba(0,0,0,0.4);display:block;*height:95%;}

		.photolist2 li.roundabout-in-focus{padding:10px;background:url(../images/banner_border.png) no-repeat left top;cursor:default;}

		.photolist2 li.roundabout-in-focus strong{color:#ffe7c8;display:block;}

	/*内容区域*/

	#container{margin:0 auto 0px auto;padding-bottom:18px;background:#f5f5f5 url(../images/bg_1.jpg) no-repeat center bottom;}

	#container .center{width:1240px;}

		/*内容区域*/

		#neirong{float:left;width:872px;}

			/*第一模块*/

			#m1{width:873px;margin-bottom:2px;padding-top:15px;}

				/*轮播广告*/

				#playBanner{float:left;width:508px;height:305px;position:relative;overflow:hidden;margin-left:5px;background:#000;}

				/*图片轮播样式*/

				#playBanner .conbox{width:9999em;position:absolute;}

				#playBanner .conbox .Slide_{float:left;overflow:hidden;position:relative;width:508px;height:305px;}

				#playBanner .conbox .Slide_ img{width:100%;height:100%;display:block;}

				#playBanner .conbox .Slide_ strong{position:absolute;bottom:0px;left:0px;width:100%;text-align:left;color:#fff;font-size:15px;height:40px;line-height:40px;padding:0 12px 0 12px;font-weight:normal;background:url(../images/heibg2.png) repeat left top;}

				#playBanner .switcher{text-align:center;position:absolute;right:6px;bottom:4px;z-index:99;}

				#playBanner .switcher a{width:8px;height:8px;line-height:8;text-align:center;overflow:hidden;font-family:arial;color:#323232;margin-right:6px;background-color:#fff;border:1px solid #0c0c0c;cursor:pointer;display:inline-block;}

				#playBanner .switcher a.cur,#playBanner .switcher a:hover{color:#fff;background-color:#770505;}

				/*新闻中心*/

				#news{float:right;width:349px;height:320px;overflow:hidden;}

			/*鉴赏*/

			#appreciate{width:874px;height:317px;margin-bottom:3px;}

			#appreciate .imgBox{width:848px;position:relative;margin:0 auto;padding:22px 0px 14px 0px;border:1px solid #62817e;}

			#appreciate .scrollleft{width:837px;}

			.scrollleft{width:844px;margin:0px auto;}

			/*栏目*/

			#column{width:872px;}

			#column .columnBox{float:left;width:415px;overflow:hidden;margin-right:30px;margin-left:2px;background-color:#ffffff;}

			#column .columnBox:nth-of-type(2n){margin-right:0px;}

			#column .columnBox ._box{width:375px;height:283px;position:relative;padding:20px;background:url(../images/_border_2.png) no-repeat left top;}

			#column .columnBox ._box .book_ornament{position:absolute;right:80px;bottom:100%;}

			#column .columnBox ._box .copper_ornament{position:absolute;right:44px;bottom:100%;}

			#column .columnBox .PartTitle{position:relative;margin-bottom:4px;z-index:1000;}

			#column .columnBox .NewsList{margin-left:6px;}

		/*侧栏*/

		#sidebar{float:right;width:352px;}

			/*通知*/

			#Notice{width:273px;height:347px;position:relative;margin-right:-23px;margin-bottom:3px;padding-top:18px;padding-right:58px;padding-bottom:58px;padding-left:44px;background:url(../images/notice_border.png) no-repeat center top;}

			#Notice h4{height:39px;line-height:39px;font-size:24px;color:#780404;margin-bottom:21px;margin-left:8px;padding-right:5px;padding-left:5px;letter-spacing:4px;border-bottom:1px solid #44546e;display:inline-block;}

			#Notice .flower_ornament{width:112px;height:72px;position:absolute;top:10px;right:44px;}

			/**/

			#exhibitionHall{height:661px;position:relative;padding-top:31px;padding-right:45px;padding-left:45px;}

			#exhibitionHall .exhibitionHall_border{width:382px;height:694px;position:absolute;top:0px;left:50%;margin-left:-188px;background:url(../images/exhibitionhall_border.png) no-repeat left top;}

			#exhibitionHall .PicList{position:relative;z-index:1000;}

	/*友情链接*/

	#link{width:1240px;height:68px;margin:5px auto 0 auto;padding-top:47px;background:#fff url(../images/link_bg.png) no-repeat left top;}

	#link h5{float:left;margin-right:34px;margin-left:53px;}

	#link ul{float:left;}

	#link ul li{float:left;margin-right:42px;display:block;}

	/*页尾*/

	#footer{min-width:1240px;margin:0 auto;padding-top:50px;padding-bottom:42px;background:url(../images/ornament_2.png) repeat-x left top;}

	#footer .RQcode{float:right;text-align:center;margin-top:-13px;margin-right:10px;}

	#footer .RQcode ul{float:left;}

	#footer .RQcode ul li{float:left;line-height:25px;font-size:16px;margin-left:52px;}

	#footer .RQcode ul li .RQcodePic{width:126px;height:126px;display:block;}

	#footer .RQcode ul li .RQcodePic img{width:100%;height:100%;}

	#footer p{line-height:38px;font-size:20px;color:#000;}

/*装饰*/

.eacves_ornament{height:41px;position:relative;margin:0 auto -2px auto;background:url(../images/ornament_1.png) repeat-x left top;}

	/*栏目标题*/

	.PartTitle{height:50px;line-height:50px;font-weight:normal;color:#780404;margin-bottom:8px;}

	.PartTitle em{float:left;width:163px;font-size:25px;padding-left:50px;background:url(../images/title_bg2.png) no-repeat left top;letter-spacing:2px;content:"";}

	.PartTitle ._more{float:right;width:607px;text-align:right;font-size:18px;color:#780404;padding-right:52px;background:url(../images/more_bg2.png) no-repeat left top;}

	.PartTitle ._more2{float:right;font-size:15px;color:#666;margin-right:14px;}

	.PartTitle ._more2:hover{color:#780404;text-decoration:none;}

	.PartTitle.partTitle_length{height:69px;line-height:69px;margin-bottom:15px;}

	.PartTitle.partTitle_length em{width:176px;position:relative;font-size:31px;padding-left:111px;background:url(../images/title_bg1.png) no-repeat left top;}

	.PartTitle.partTitle_length em .icon_pagoda{width:139px;height:94px;position:absolute;bottom:8px;left:7px;background:url(../images/icon_pagoda.png) no-repeat left top;display:inline-block;}

	.PartTitle.partTitle_length  ._more{width:534px;font-size:18px;background:url(../images/more_bg1.png) no-repeat left top;}

	/*侧栏标题*/

	.SideTitle{height:44px;line-height:44px;font-size:24px;font-weight:normal;color:#780404;margin-left:14px;letter-spacing:2px;}

	/*新闻列表*/

	.NewsList li a{height:30px;line-height:30px;overflow:hidden;font-size:16px;padding-left:10px;background:url(../images/icon_spot.jpg) no-repeat left center;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;display:block;}

	.NewsList li a:hover{}

	/*文档列表*/

	.DocList li{height:28px;line-height:28px;}

	.DocList li a{height:28px;line-height:28px;overflow:hidden;font-size:16px;padding-left:10px;background:url(../images/icon_spot.jpg) no-repeat left center;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;display:block;}

	.DocList li a:hover{}

	/*通知列表*/

	.noticeList{margin-bottom:7px;}

	.noticeList li a{line-height:1.79;overflow:hidden;font-size:16px;max-height:3.58em;padding-left:28px;background:url(../images/icon_1.png) no-repeat left 4px;text-decoration:none;letter-spacing:1px;display:block;}

	.noticeList li a:hover{}

	/*最新新闻*/

	.latestNews{border-top:1px dashed #a49898;}

	.latestNews h5{height:26px;line-height:26px;font-size:15px;font-weight:normal;color:#780404;}

	.latestNews p{line-height:1.70;overflow:hidden;font-size:16px;color:#4f4f4f;max-height:5.1em;padding-left:15px;}

	/*图片列表*/

	.PicList li .photo{width:266px;height:158px;overflow:hidden;background:#333;display:block;}

	.PicList li strong{width:100%;height:35px;line-height:30px;text-align:center;overflow:hidden;font-size:14px;font-weight:normal;color:#780404;text-overflow:ellipsis;letter-spacing:2px;white-space:nowrap;display:block;}

	/*图片列表*/

	.imgList{float:left;}

	.imgList li{float:left;width:152px;height:184px;margin-right:17px;margin-bottom:20px;padding-top:12px;background:url(../images/_border_1.png) no-repeat left top;}

	.imgList li .photo{width:127px;height:170px;position:relative;overflow:hidden;margin:0 auto;display:block;}

	/**/

	.FocusDoc{height:95px;color:#858384;margin-top:10px;margin-bottom:12px;}

	.FocusDoc .photo{float:left;width:128px;height:90px;margin-right:14px;padding:1px;border:1px solid #cbcdca;}

	.FocusDoc .photo img{width:100%;height:100%;}

	.FocusDoc h5{height:29px;line-height:29px;overflow:hidden;font-size:16px;margin-bottom:4px;text-overflow:ellipsis;white-space:nowrap;}

	.FocusDoc h5 a{font-weight:normal;color:#323230;}

	.FocusDoc h5 a:hover{color:#780404;}

	.FocusDoc p{height:57px;line-height:1.46;text-indent:2em;overflow:hidden;font-size:13px;max-height:4.38em;}

	.FocusDoc p a{font-size:14px;color:#780404;}

	/**/

	#container2{margin:0 auto;padding-bottom:14px;background:#f5f5f5 url(../images/bg_2.jpg) no-repeat center bottom;}

	#container2 .center{padding-top:24px;}

	#container2 #link{width:1219px;height:68px;background:url(../images/link_bg2.png) no-repeat left top;}

	#container2.container2_bg{background:#f5f5f5 url(../images/bg_4.jpg) no-repeat center bottom;}

		/*29*/

		#sidebar2{float:left;width:346px;height:1088px;position:relative;margin-bottom:3px;padding-bottom:8px;background:url(../images/sidebar2_bg.png) no-repeat center bottom;}

		/**/

		#neirong2{float:right;width:814px;position:relative;margin-bottom:3px;padding-top:10px;padding-right:18px;padding-left:18px;border:1px solid #62817e;}

		#neirong2 ._box{position:relative;padding:17px 17px 0px 17px;border:1px solid #62817e;}

		#neirong2 ._ornament{width:515px;height:131px;position:absolute;top:0px;right:0px;margin-top:-24px;background:url(../images/ornament_5.png) no-repeat left top;}

		.icon_horn{width:12px;height:12px;position:absolute;overflow:hidden;background:url(../images/icon_horn.gif) no-repeat left top;display:inline-block;}

		.icon_horn.icon_horn1x1{top:-1px;left:-1px;background-position:0 0;}

		.icon_horn.icon_horn1x2{bottom:-1px;left:-1px;background-position:0 -12px;}

		.icon_horn.icon_horn2x1{top:-1px;right:-1px;background-position:-12px 0;}

		.icon_horn.icon_horn2x2{right:-1px;bottom:-1px;background-position:-12px -12px;}

	/*副标题*/

	.SubTitle{width:346px;height:69px;line-height:69px;text-align:center;font-size:30px;font-weight:normal;color:#780404;margin-bottom:14px;background:url(../images/title3_bg.png) no-repeat center top;letter-spacing:2px;}

	/*主标题*/

	.MainTitle{width:156px;line-height:52px;text-align:center;font-size:22px;font-weight:normal;margin-bottom:18px;background:url(../images/line_2.png) no-repeat center bottom;letter-spacing:6px;}

	/*分类列表*/

	.SortList{width:346px;height:980px;text-align:center;font-size:28px;padding-top:43px;background:url(../images/sidebar2_border.png) no-repeat left top;letter-spacing:4px;}

	.SortList li{margin-bottom:5px;}

	.SortList li a{height:64px;line-height:64px;color:#000;background:url(../images/line_1.png) no-repeat center bottom;text-decoration:none;display:block;}

	.SortList li a:hover,.SortList li.change a{color:#014d87;}

	/*图片列表*/

	.PictureList{float:left;}

	.PictureList li{float:left;width:222px;margin-right:26px;margin-bottom:0px;padding:10px;background:url(../images/_border_3.png) no-repeat left top;}

	.PictureList li:nth-of-type(3n){margin-right:0px;}

	.PictureList li .photo{width:222px;height:176px;overflow:hidden;margin-bottom:9px;display:block;}

	.PictureList li strong{height:38px;line-height:38px;text-align:center;overflow:hidden;font-size:16px;font-weight:normal;color:#014d87;text-overflow:ellipsis;white-space:nowrap;display:block;}

	/*翻页*/

	.pages{line-height:26px;text-align:right;clear:both;padding-right:15px;padding-left:15px;}

	.pages a{width:99px;font-size:20px;color:#000000;text-decoration:none;display:inline-block;}

	.pages a:hover{color:#780404;}

/*- - - - - - - - -样式属资讯.html - - - - - - - -*/

	/**/

	#newsContainer{padding-bottom:15px;background:url(../images/bg_3.jpg) no-repeat center top;background-color:#f7f7f7;}

	#newsContainer .center{padding-top:24px;}

	#newsContainer ._line{width:98%;height:1px;clear:both;overflow:hidden;margin:0 auto;background:url(../images/dotted_line_green.png) repeat-x left bottom;display:block;}

	#newsContainer ._box{position:relative;margin-bottom:15px;padding-top:15px;padding-bottom:15px;border:1px solid #62817e;}

	#newsContainer .pages{line-height:40px;text-align:center;padding-top:20px;padding-bottom:20px;}

	#newsContainer .pages a{font-size:16px;margin:0 10px;padding:0 5px;border:1px solid #8ea0a0;display:inline-block;}

	#newsContainer .pages a:hover{color:#fff;background-color:#780404;border-color:#780404;}

	#newsContainer .newsList2{margin-bottom:15px;margin-left:18px;}

	#newsContainer .NewsList3{width:1126px;margin:0 auto;}

	/*标题*/

	.Title{height:70px;line-height:70px;font-size:38px;font-weight:normal;color:#780404;letter-spacing:7px;padding-left:57px;padding-right:57px;}

	/*主标题*/

	.MainTitle2{width:1250px;height:69px;line-height:69px;text-align:center;font-size:38px;font-weight:bold;color:#780404;margin:0 auto 12px auto;background:url(../images/title4_bg.png) no-repeat left top;letter-spacing:2px;}

	/*新闻列表2*/

	.newsList2{float:left;}

	.newsList2 li{float:left;width:342px;margin-right:20px;margin-bottom:17px;margin-left:29px;}

	.newsList2 li:nth-of-type(3n){padding-right:0px;}

	.newsList2 li .photo{width:318px;height:213px;margin-bottom:4px;padding:12px;background:url(../images/_border_4.png) no-repeat left top;display:block;}

	.newsList2 li strong{line-height:1.33;overflow:hidden;font-size:22px;font-weight:normal;color:#780404;max-height:2.66em;display:block;}

	.newsList2 li .photo img{width:100%;height:100%;}

	/*新闻列表3*/

	.NewsList3 li{height:60px;line-height:60px;font-size:22px;letter-spacing:1px;}

	.NewsList3 li .seeDetails{float:right;font-size:18px;}

	.NewsList3 li time{float:left;width:185px;}

	.NewsList3 li a{overflow:hidden;color:#000000;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;display:block;}

	.NewsList3 li:hover a{color:#780404;}

	.NewsList3 li:hover{color:#780404;}

/*- - - - - - - - -样式属文物征集.html - - - - - - - -*/

	/*公告*/

	#gonggao{width:1212px;height:238px;text-align:center;position:relative;color:#ffffff;margin:0 auto 10px auto;padding-top:134px;background:url(../images/gonggao_bg.jpg) no-repeat center center;letter-spacing:4px;border:1px solid #62817e;}

	#gonggao h3{line-height:102px;font-size:52px;letter-spacing:12px;text-shadow:0 3px 4px rgba(0,0,0,0.4);}

	#gonggao ._more{font-size:23px;font-weight:normal;color:#ffffff;margin-bottom:20px;text-decoration:underline;display:inline-block;}

	#gonggao ._more:hover{color:#780404;}

	#gonggao ._tips{line-height:60px;font-size:27px;text-shadow:0 3px 4px rgba(0,0,0,0.4);}

	/**/

	#ZhengJi{width:1162px;position:relative;margin:0 auto 20px auto;margin-bottom:10px;padding:30px 25px;padding-top:28px;border:1px solid #62817e;}

	#ZhengJi  .form{width:1157px;}

	#ZhengJi .select{width:252px;height:39px;line-height:39px;font-size:20px;color:#575757;margin-right:63px;margin-bottom:15px;padding:5px 5px 5px 20px;border:1px solid #333;}

	#ZhengJi textarea{width:1115px;line-height:38px;overflow:auto;font-size:20px;color:#575757;margin-bottom:17px;padding:5px 20px 5px 20px;padding-top:13px;padding-bottom:8px;padding-left:18px;border:1px dashed #040404;display:block;}

	/*上传图片列表*/

	#ZhengJi .uploadPic{margin-bottom:15px;padding-top:15px;padding-right:32px;padding-bottom:15px;padding-left:20px;border:1px dashed #040404;}

	#ZhengJi .uploadPic ul{float:left;margin-bottom:15px;}

	#ZhengJi .uploadPic ul li{float:left;width:180px;height:180px;margin-right:22px;}

	#ZhengJi .uploadPic ul li img{width:100%;height:100%;}

	#ZhengJi .uploadPic .uploadTips{height:52px;line-height:52px;font-size:20px;font-weight:normal;color:#575757;margin-bottom:15px;letter-spacing:2px;}

	#ZhengJi .uploadPic .upload_type{height:52px;line-height:52px;font-size:20px;color:#858384;margin-left:11px;vertical-align:middle;display:inline-block;}

	#ZhengJi .text{width:240px;height:40px;line-height:40px;font-size:20px;margin-right:63px;margin-bottom:15px;padding-left:20px;border:1px solid #333;}

	#ZhengJi .btn_send{margin:0 auto;display:block;}

	#ZhengJi .uploadPic .btn,#ZhengJi .btn_send{width:196px;height:52px;line-height:52px;font-size:20px;color:#ffffff;background:none;background-color:#c12e36;letter-spacing:4px;border:none;}

	#ZhengJi .uploadPic .btn:hover,#ZhengJi  .btn_send:hover{background-color:#ac2930;}

/*- - - - - - - - -样式属视频.html - - - - - - - -*/

	/*视频*/

	#Video{position:relative;padding:17px 17px 0px 17px;border:1px solid #62817e;}

		/**/

		#VideoPlay{margin-bottom:16px;}

		#VideoPlay .videobox{width:752px;height:420px;position:relative;margin:0 auto;padding:12px;background:url(../images/video_border.png) no-repeat left top;cursor:pointer;}

		#VideoPlay .videobox ._btn_play{width:64px;height:64px;position:absolute;top:50%;left:50%;margin-top:-32px;margin-left:-32px;background:url(../images/btn_video.png) no-repeat left top;cursor:pointer;}

		#VideoPlay .videobox ._clicktips{width:100%;text-align:center;position:absolute;font-size:18px;color:#fff;top:270px;left:0px;letter-spacing:3px;z-index:1500;}

		#VideoPlay .videobox img{width:752px;height:420px;}

		#VideoPlay .videoIntr{height:30px;line-height:30px;text-align:center;overflow:hidden;font-size:16px;color:#014d87;text-overflow:ellipsis;white-space:nowrap;display:block;}

		/**/

		.videolist{float:left;}

		.videolist li{float:left;width:242px;margin-right:26px;margin-bottom:12px;}

		.videolist li:nth-of-type(3n){margin-right:0px;}

		.videolist li .photo{width:222px;height:176px;position:relative;margin:0 auto;padding:10px;background:url(../images/_border_3.png) no-repeat left top;display:block;}

		.videolist li strong{height:33px;line-height:33px;text-align:center;overflow:hidden;font-size:16px;font-weight:normal;color:#014d87;text-overflow:ellipsis;white-space:nowrap;display:block;}

		.videolist li ._clicktips{width:100%;text-align:center;position:absolute;font-size:14px;color:#fff;top:131px;left:0px;display:none;}

		.videolist li .photo img{width:100%;height:100%;}

		.videolist li .photo ._btn_play{width:50px;height:50px;position:absolute;top:50%;left:50%;margin-top:-25px;margin-left:-25px;background:url(../images/btn_video2.png) no-repeat left top;}

/*- - - - - - - - -样式属简介.html - - - - - - - -*/

	/*简介*/

	#Introduction{position:relative;min-height:958px;margin-bottom:16px;padding:8px;padding-bottom:35px;border:1px solid #62817e;}

	#Introduction .banner3{width:792px;overflow:hidden;margin:0 auto 12px auto;}

	#Introduction .banner3 img{width:100%;max-width:100%;}

	#Introduction .contents{width:98%;line-height:28px;text-align:justify;font-size:16px;color:#014d87;margin:0 auto;padding-bottom:31px;text-justify:inter-ideograph;letter-spacing:1px; margin-top: 30px;}

	#Introduction .contents img{height:auto!important;max-width:100%;margin-bottom:14px;/*display:block;*/}

	#Introduction .contents p{/*text-indent:2em;*/margin-bottom:8px;}
	
	.time{ text-align: center; color: #808080; font-size: 14px; padding-bottom: 36px;}






